﻿body{margin:0px auto;padding:0px;font-family:Arial;font-size:100%;}
/* Clearfix */
.clearfix:before,.clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.clearfix { *zoom: 1;}
/*Common CSS Styles*/
h1,p{padding:0px;}
h3{padding:0px;color: #00407d; font-size:1em;font-family:Oswald;font-weight:400;margin:0.5% 0%;}
h3 a{color: #00407d;text-decoration:none;}
h4{font-family: Oswald;font-weight: 400;}
img 
{
	border:0px;max-width: 100%;height: auto;width: auto; /* ie8 */}	
a:hover{color:#00417B;}	
/*Common CSS Styles*/	

/*Container CSS Styles*/	
.MainContainer{width:100%;margin:0px auto;padding:0px;max-width:1000px;position:relative;}
.leftpanel{float:left; width: 68%;margin-right:2%;min-height:600px;}
.rightpanel{float:left; width: 30%;}
@media screen and (max-width: 768px) 
{
	body{font-size:90%;}
	.leftpanel{width:100%;margin-top: 4%;}
	.rightpanel{width:100%;text-align:center;}
}

/*HEADER CSS Styles*/	
.header{width:100%;background:#F0F0F0;float:left;font:0.7em Bookman Old Style;}
.header ul{padding:0%;margin:0%;list-style-type:none;}
.header ul li{float:left;padding:0.7% 0.4%;font-family:Georgia;}
.header ul li a{text-decoration:none;color:#484848;}
.header > div{width:27%;float:right;}
.Srchtxt{background:#F5F5F5 url(../images/search.jpg) no-repeat right;font:0.9em Arial;padding:1.2%;width:100%;}

/*logo CSS Styles*/	
.logo{float:left;margin:1%;}
.logo span{color:#A51713;text-align:right;float:left;width:100%;font:1em georgia;}
.topRgtAd{float:right;margin:1%;}
@media screen and (max-width: 768px) 
{
	.logo{text-align: center;width: 100%;}
	.logo span{width: 71%;}
	.topRgtAd{float:none;text-align:center;}
	.header > div{position:absolute;top: 5.5%;right:14%;display:none;}
}

 nav, ul, li, a  {margin: 0; padding: 0;}
 a {text-decoration: none;}
.toggleMenu {display:  none;background: #666;padding: 10px 15px;color: #fff;}
.nav {
    list-style: none;*zoom: 1;border-top:2px solid #222222;float:left;width:100%;margin:0%;text-transform:uppercase;
    background:url(../images/right.png);font:1em Marcellus;
}
.nav:before,
.nav:after {
    content: " ";display: table; 
}
.nav:after {clear: both;}
.nav ul {list-style: none;width: 9em;}
.nav a {padding:4px 16px;color:#000;}
.nav li {position: relative;}
.nav li.selected {background-image: linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -o-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -moz-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -webkit-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -ms-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -webkit-gradient(
	linear,left bottom,left top,color-stop(0.12, rgb(179,185,189)),color-stop(0.56, rgb(242,242,242)));margin:0.5%;}
.nav li:hover {background-image: linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -o-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -moz-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -webkit-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -ms-linear-gradient(bottom, rgb(179,185,189) 12%, rgb(242,242,242) 56%);
background-image: -webkit-gradient(
	linear,left bottom,left top,color-stop(0.12, rgb(179,185,189)),color-stop(0.56, rgb(242,242,242)));}
	
.nav > li {float: left;margin:0.5%;}
.nav > li > .parent {background-image: url("images/downArrow.png"); background-repeat: no-repeat;background-position: right;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute;left: -9999px;}
.nav > li.hover > ul {left: 0;}
.nav li ul.ftr {top:-230px}
.nav li li.hover ul {left: 100%;top: 0;}
.nav li li a {display: block;background:#D2D4D5;position: relative;z-index:100;margin:0%;border-bottom:1px solid #B0B4B9;font-size:0.7em;}
.nav li li a:hover {margin:0%;}
.nav li li li a {background:#E3E6E9;z-index:200;border-bottom:1px solid #C9CDD2;}

@media screen and (max-width: 768px) 
{
	.nav{margin:0%;}
    .active {display: block;}
    .nav > li {float: none;}
    .nav > li > .parent {background-position: 95% 50%;}
    .nav li li .parent {background-image: url("../images/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%;}
    .nav ul {display: block;width: 100%;}
    .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}	

.section{margin:5px 0px 0px 0px;padding:0px;float:left;}
.num_back{border:0 solid red;float:right;margin-top:5px;margin-bottom:5px;width:130px}
.num_back ul{display:block;float:left;list-style:none outside none;margin:0;padding:2px}
.num_back ul li{color:#fff;display:inline;float:left;font-family:Arial;font-size:12px;font-weight:bold;list-style:none outside none;margin:0;padding:4px 3px;background-color:#afacad;width:17px;}

.blog{width:40%;float:left;padding-right: 1%;border-right: 2px; border-right:1px solid #DCDCDC;margin-top:1.4%;}
.blog1{width:96%;background:#F2F2F2;float:left;margin-bottom:2%;font-size:0.9em;font-weight:400;padding:2%;font-family:Oswald;}
.blog1 a{color:#00417B;}
.blog2{width:56%; float:left; margin:1.4% 1%;}
.blog2 p{font-size:1em;color:#151515;font-family:PT Sans Narrow;font-weight:400;}
.blog1 img{float:left;border:1px solid #DCDCDC;padding:1%;margin-right:2%;max-width:100px;min-height:78px;}
.blog1 img a{text-decoration:none;}

.blog1 p{float: left; color: #00407d; padding: 1px 0px 0px 5px; font-size:12pt; font-family:Arial;}
.blog1 p a{color: #00407d; padding: 1px 0px 0px 5px; font-size:12pt; font-family:Arial; text-decoration:none; }
.blog2 img{max-width:100%;padding:1%;margin-bottom:1%;max-height:219px;}

/*editpick*/
.head_N_Text_new{font-size: 11px;font-weight: bold;width:98%;background:url(../images/bg-table1.jpg) no-repeat;float:left;margin:2% 0%;padding:2% 1%;}
.head_N_Text_new a{color: #2e5ca9;}
.head_N_Text_new a:hover{color: #2e5ca9;}
@media screen and (max-width: 768px) 
{
	.head_N_Text_new{display:none;}
}

/*catnews*/
.catnews{ width:100%;  float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.newsCat{float:left;width:48.4%;margin:0% 1.6% 1% 0%;}
.newsCat.noborder{margin:0% 0% 1% 0%;}
.catnews1{min-height:222px; float:left; width:90%;margin-bottom:2%;
          background-image: url(../images/bg-table.jpg), url(../images/btmbg.jpg);
background-position: center top, center bottom;background-repeat: no-repeat;padding:2% 4%;}
.catnews img{float:left;padding:1%;border:1px solid #DCDCDC;margin-right:1.9%;max-width:105px;max-height: 80px;}
.catnews ul{float:left; margin:0px;padding:2px 0px 0px 0px; list-style-type:none; text-decoration:none; width:100%;}
.catnews ul li{float:left;padding:0px 0px 3px 10px;background:url("../images/bullet.png") no-repeat 0px 5px;font-size:0.9em;font-family:PT Sans Narrow;} 
.catnews ul li a{color:#28292B;text-decoration:none;} 
.catnews li a:hover{color:#00417b;}
.catnews h4{font-size:1em; margin:2% 0% 3.5% 0%;font-family:Oswald;padding:0%;font-weight:400;}
.catnews h4 a{color:#00417b;}
.blkCat{font-size:1.1em;color:#28292B;text-decoration:none;font-family:PT Sans Narrow;line-height:20px;}
.catnews2{ float:left; width:48%; border-style:solid;margin:5px 0px 5px 15px; border-width:1px;border-color:#E3E3E3;background:#F5F5F5}
@media screen and (max-width: 768px) 
{
	.catnews1{background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#ffffff));
background: -webkit-linear-gradient(#FDFDFD, #ffffff);background: -moz-linear-gradient(top, #FDFDFD, #ffffff);
background: -ms-linear-gradient(#FDFDFD, #ffffff);background: -o-linear-gradient(#FDFDFD, #ffffff);
background: linear-gradient(#FDFDFD, #ffffff);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#ffffff');
zoom: 1;border-radius: 5px;border: 3px solid #EEE;}
}

/*exclusive*/
.exclusive{width:97%;float:left; background:#F5F5F5;border:1px solid #E3E3E3;padding:1% 1.5%;}
.exclusive1{width:100%;float:left;background:white;border:1px solid #E3E3E3;}
.exclusive2{width:29%;float:left;margin:2%;}
.exclusive2 h5{margin:4% 0%;font-family:Oswald;font-weight: lighter;font-size: 0.9em;}
.exclusive2 h5 a{color:#DB0B0B;}
.exclusive2 p{margin:0%;font-size:0.9em;font-family:PT Sans Narrow;}

/*right adds*/
.adds{float:left; width:100%;margin:2% 0%;}
.add{float:left; }

/*entertainment*/
.entertblk{position: relative; float: left; width: 100%;margin:2% 0%;}
.enterlft{position:relative;float: left;width: 40%;text-align:center;}
.enter{float:left; width:54%;margin:0px 0px 5px 12px;background:#F5F5F5;}
.enter ul{float:left;width: 100%; margin:0px;padding:0px; list-style-type:none;}
.enter ul li{font-family:PT Sans Narrow;border-bottom:1px solid #E1E1E1;float:left;padding:3% 4%;background:url("../images/bullet.png")no-repeat 0px 14px;width:98%;font-size: 1.1em;} 
.enter ul li a{color:#2E3032;text-decoration:none;} 

.fancy-green .ajax__tab_header{background: url(green_bg_Tab.gif) repeat-x;cursor:pointer;}
.fancy-green .ajax__tab_hover .ajax__tab_outer, .fancy-green .ajax__tab_active .ajax__tab_outer
{
	background: url(green_left_Tab.gif) no-repeat left top; background-color:#EFB106;
}
.fancy-green .ajax__tab_hover .ajax__tab_inner, .fancy-green .ajax__tab_active .ajax__tab_inner
{
	
}
.fancy .ajax__tab_header
{
	font-size:0.7em;font-weight: bold;color: black;font-family:Arial;background:#5D6268;border-radius: 10px 10px 0px 0px;
	text-align:right;padding:0px;
}
.fancy .ajax__tab_active .ajax__tab_outer, .fancy .ajax__tab_header .ajax__tab_outer, .fancy .ajax__tab_hover .ajax__tab_outer
{
	border-radius:7px 7px 0px 0px;height:28px;margin:1.8% 0.5% 0%;
}
.fancy .ajax__tab_active .ajax__tab_inner, .fancy .ajax__tab_header .ajax__tab_inner, .fancy .ajax__tab_hover .ajax__tab_inner
{
	margin-left: 16px; /*1 offset the width of the left image */
}
@media screen and (max-width: 200px)
{
	.fancy .ajax__tab_active .ajax__tab_tab, .fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_header .ajax__tab_tab
	{
		margin: 8px 2px 0px 2px;
	}
	.fancy .ajax__tab_active .ajax__tab_inner, .fancy .ajax__tab_header .ajax__tab_inner, .fancy .ajax__tab_hover .ajax__tab_inner
	{
		margin-left:0px; /*1 offset the width of the left image */
	}
	
}
.fancy .ajax__tab_active .ajax__tab_tab, .fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_header .ajax__tab_tab
{
	margin: 8px 16px 0px 0px;color:White;
}
.fancy .ajax__tab_hover .ajax__tab_tab, .fancy .ajax__tab_active .ajax__tab_tab
{
	color: black;
}
.fancy .ajax__tab_body
{
	font-size:0.8em;border:1px solid #D8D8D8;padding: 8px;background-color: #F5F5F5;float:left;padding:1%;width: 97.7%;
}
.topHeadmain{position:absolute;top:3%;left:2%;color:White;font-weight:400;font-family:Oswald;font-size:1.2em;}
.bollywood{opacity:0.62;font-weight:bold;position:absolute;bottom:0%;background-color:black;color:white;padding:5% 13.6%;width:73%;}
.bollywood div{opacity: 0.62;font-weight:bold;position:absolute;top:170px;background-color:black;height:44px;color:white;width:374px;padding:5px;}
.bollywood div a{color:White;text-decoration:none;}

/* Breaking News CSS */
.brkOuter{float:RIGHT;background-color:#dadada;font-size:11pt;font-family:Arial;margin-top:10px;width:30%;}
.brkOuter h2{background-color:#424041; font-family:Times New Roman; font-size:1.6em;margin:0px;padding:2%;color:#fff; }
#vertical-ticker{
	height:240px;
	overflow:hidden;
	margin:0; padding:0;
}
#vertical-ticker li{
	padding:1.9%;
	display:block;font-family:Arial;
	background:#dadada;font-size: 0.9em;
	border-top:1px solid #EFEFEF;
}
#vertical-ticker li span{float:left; width:22%; color:#00417B; font-family:Verdana; font-size:0.8em; display:inline-block;font-weight:bold;}
#vertical-ticker li sub{display:inline-block; font-size:0.9em; width:70%; font-family:Arial;}
#vertical-ticker li a
{
	color: #444444;
}
@media screen and (max-width: 768px) 
{
	.brkOuter{position:relative;top:10%;width:100%; float:left}
}

/* Media Controls */
.picOuter{width:99.3%; border:solid 1px #e5e5e5; margin:5px 0px 5px 0px; float:left;text-align:center;}
.picOuter span{color:#fff; font-size:0.9em; text-transform:uppercase; float:left; background-color:#444444;font-weight:bold;width:95.2%; padding:2.6%;text-align:left;}
.picOuter span a{text-decoration:none; color:#fff; float:right; font-size:8pt; text-transform:capitalize;}
.picOuter img{ max-width:271px; max-height:145px; margin:7px; border:none; }
@media screen and (max-width: 768px) 
{
	.picOuter{width:48%; border:solid 0px #e5e5e5; margin:5px 0px 5px 1%; float:left;}
}
/* Voting Box CSS */
.pollBox_new
{
	margin:0px;padding:6% 5% 12% 5%;width:92%;float:left;-webkit-border-radius: 7px; -moz-border-radius: 7px;border-radius: 7px;     
	background:url(../images/bg-table.jpg), url(../images/btmbg.jpg);max-height:205px;background-repeat:no-repeat;
	background-position:center top, center bottom;margin-top: 3%;
}
@media screen and (max-width: 768px) 
{
	.pollBox_new{padding:2.5% 2%;width:41%;margin-right: 5%;}
}
@media screen and (max-width:200px) 
{
	.pollBox_new{padding:2.5% 2%;width:86%;margin-right: 5%;}
}
.pollq
{
	margin:0px;padding:5px 0px 5px 0px;color:#2F3A72;font-size:0.9em;font-weight:bold;float:left;font-family:Arial;
}
.poll-head{color:#8C0E02;font-size:1em;font-family:Oswald;font-weight:400;margin-bottom:5px;}
.rdButton
{
	margin:0px;padding:0px;color:#343233;font-size:11px;font-weight:bold;
}
/* Voting Box CSS */
.rightStockMarket{float:left;margin-bottom:5%;}
@media screen and (max-width: 768px) 
{
	.rightStockMarket{display:none;}
}
/* Exchange Rates CSS */
.rightExchangeRates{float:left;width:100%;}
.rightExchangeRates span{font-weight:bold;}
.ExchangeRates{float:left;padding:1% 0%;width:100%;}
.clear{clear:both;}
@media screen and (max-width: 768px) 
{
	.rightExchangeRates{width:50%;}
	.rightExchangeRates span{display:none;}
}

/* Ticker Page CSS */
.tkrdiv{float:left;background:url(../images/arrow-latest.jpg) no-repeat 100%;background-color:#424041;color:White;padding:0.5% 4%;font-size:0.7em;width:7%;margin-top:0.2%;}
@media screen and (min-width: 200px) and (max-width: 900px)
{
	.tkrdiv{display:none;}
	.MainContainer{background:white;float:left;}
	.fb{display:none;}
}
/* Section Page CSS */
.secdiv{float:left;margin-top:2%;border:3px solid #F0F0F0;border-radius:5px;background: #951d02;background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#47711d));
background: -webkit-linear-gradient(#FDFDFD, #ffffff);background: -moz-linear-gradient(top, #FDFDFD, #47711d);
background: -ms-linear-gradient(#FDFDFD, #47711d);background: -o-linear-gradient(#FDFDFD, #47711d);
background: linear-gradient(#FDFDFD, #ffffff);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#ffffff');
zoom: 1;padding:1%;width:97%;}
.secdiv img{float:left;padding-right:2%;max-width:200px;max-height:120px;}
.secdiv div{color:#00407D;font-size:1em;font-weight:bold;}
.secdiv div a{color:#00407D;}
.secdiv span{float:left;font-size:0.7em;font-weight:bold;}
.secdiv p{font-size:0.8em;color:#9E9E9E;margin-top:4%;}

/* fullstory Page CSS */
.styIcon{float:left;width:100%;border-bottom:1px solid #EFEFEF;padding:1% 0%;margin-bottom:1%;}
.styIcon ul{padding:0%; margin:0%;list-style-type:none;}
.styIcon li{float:left;padding:0% 1%;}
.StoryCat{float:left;font:bold 1.2em Arial;color:#4D4E52;margin-top:1%;border-bottom:2px solid #EFEFEF;width:100%;margin-bottom:1.5%;}
.Storyhead{float:left;font:bold 1em Arial;color:#4D4E52;margin-bottom:1%;}
.stroy{float:left;font-size:0.8em;color:#616060;font-family:Lora;line-height:20px;width:100%;}
.stroy img{float:left;max-width:360px;max-height:240px;padding-right:1%;}
.stroy p{margin:0%;padding:0.5% 0%;text-align:justify;}
.alsoSec{float:left;background: #951d02;background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#ffffff));
background: -webkit-linear-gradient(#FDFDFD, #ffffff);background: -moz-linear-gradient(top, #FDFDFD, #ffffff);
background: -ms-linear-gradient(#FDFDFD, #ffffff);background: -o-linear-gradient(#FDFDFD, #ffffff);
background: linear-gradient(#FDFDFD, #ffffff);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDFDFD', endColorstr='#ffffff');
zoom: 1;margin-top:2%;border-radius:5px;border:2px solid #E5E4E4;padding:2%;}
.alsoSec span{font-size:0.8em;font-weight:bold;}
.alsothSec{float:left; width:100%;}
.alsothSec ul{margin:0px;padding:0px;list-style-type:none;font-size:0.8em;}
.alsothSec ul li{border-bottom:1px solid #E1E1E1;float:left;padding:6px 10px;background:url(../images/rightarrow.jpg) no-repeat 0px 13px;width:93%;} 
.alsothSec ul li a{color:#36437A;text-decoration:none;} 


.detail_tool_d {float: left;width: 98%;margin: 0% 0% 1.2% 0%;background-color: #ebeff2;padding: 1.2%;height: 20px;}
.detail_tool_d ul {padding: 0px;margin: 0px;width: 100%;}
.detail_tool_d ul li {float: left;display: inline;color: #474242;padding: 0px 3px;}
.heading {float: left;font-size:1.3em;width:99%;color: #00437C;padding: 1% 0% 1% 0%;}
/*------------story page ends------------*/

/* footer CSS */
.ftrtop{float:left;width:100%;background: #951d02;background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#eeeeee));
background: -webkit-linear-gradient(#eeeeee, #ffffff);background: -moz-linear-gradient(top, #eeeeee, #ffffff);
background: -ms-linear-gradient(#eeeeee, #ffffff);background: -o-linear-gradient(#eeeeee, #ffffff);
background: linear-gradient(#eeeeee, #ffffff);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff');
zoom: 1;padding:1% 0%;color:#656469;margin-top:1%;}
.ftrtop div.ftleft{float:left;font:bold 1.4em Marcellus;width:32%;border-right:2px solid #D8D8D8;margin-left:1%;height:80px;}
.ftrtop div.ftleft span{font-size:0.8em;}
.ftrtop div.ftrMid{float:left;width:40%;border-right:2px solid #D8D8D8;}
.ftrtop div.ftrMid a{float:left;padding:2% 6%;text-align:center;font:bold 0.6em Arial;color:#3F3F3F;}
.ftrtop div img{float:left;padding-bottom:2px;}
.ftrtop div.ftrRgt{float:left;font:bold 1em Marcellus;margin-left:1%;width:25%;line-height:3em;}
@media screen and (max-width:200px) 
{
	.ftrtop div.ftrRgt{width:98%;}
}
.Srchftrtxt{float:left;width:68%;border:1px solid #D6D6D6;height:22px;}
.ftrbtm{float:left;background: #951d02;background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff));
background: -webkit-linear-gradient(#eeeeee, #ffffff);background: -moz-linear-gradient(top, #eeeeee, #ffffff);
background: -ms-linear-gradient(#eeeeee, #ffffff);background: -o-linear-gradient(#eeeeee, #ffffff);
background: linear-gradient(#eeeeee, #ffffff);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff');
zoom: 1;width:100%;font:bold 0.7em arial;}
.ftrbtm div.ftrCat{float:left;margin:1% 20%;width:60%;}
.ftrbtm a{padding:1% 0.3%;margin:0% auto;list-style-type:none;float:left;color:Black;}
.cpy{float:left;text-align:center;width:100%;font:bold 0.9em Marcellus;padding-bottom:3%;}
/* GALLERY Page CSS */
.headingmainblue {
    font:400 1em Oswald;text-transform: capitalize;
    padding:5px 0px 5px 15px;background-color:#444444;
    color: #FFF; background-repeat: repeat-x; background-position: left top;margin:4px 0px 0px 0px;
    width: 98%;
}


.sectiontitleinside {
    display:block;font-size:12pt;font-family: Oswald;color: #52748F;
    text-transform: none;line-height: 1.1em;margin: 0px;
    font-weight: 300;width: 190px;padding:10px 0px 8px 0px;
}
.sectiontitle {
    display:block;font:400 1em Oswald;color: #D20000;text-transform: none;
    line-height: 1.1em;padding:8px 0px;margin: 0px;
}

.off {
    font-family: Oswald;text-align: left;margin: 0px;padding: 0px;background-color: #FFF;background-image: none;
}

#jFlowSlide{
    font-family: Georgia;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}
#myController {
    font-family: Georgia;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 25px;
}

#myController span.jFlowSelected {
    margin: 0px;
    background-color: #fccf0c;
    padding-right: 5px;
    padding-left: 5px;
    color: #cb2128;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 2px solid #FFF;
}

.jFlowControl, .jFlowPrev, .jFlowNext {
    color:#FFF;
    cursor:pointer;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    background-color: #666;
    font-family: arial;
    font-size: 8pt;
    font-weight: bold;
        -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 2px solid #FFF;
} 
#jFlowSlide2{
    font-family: Georgia;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}
#myController2 {
    font-family: Georgia;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 25px;
}

#myController2 span.jFlowSelected2 {
    margin: 0px;
    background-color: #fccf0c;
    padding-right: 5px;
    padding-left: 5px;
    color: #cb2128;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 2px solid #FFF;
}

.jFlowControl2, .jFlowPrev2, .jFlowNext2 {
    color:#FFF;
    cursor:pointer;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    background-color: #666;
    font-family: arial;
    font-size: 8pt;
    font-weight: bold;
        -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 2px solid #FFF;
}

.slide-wrapper {
    margin: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.slide-thumbnail {
    float:left;
}
.slide-thumbnail img {max-width:6400px; }
.slide-details { width:600px; float:right; margin-left:10px;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description {
    margin-top:5px;
}
#lhs {
    float: left;
    padding: 0%;
    color: #000;
    margin-top: 1%;
    margin-right: 0;
    margin-bottom: 1%;
    margin-left: 0%;
    width: 670px;
}
#rhs {
    float: left;
    padding: 0%;
    color: #000;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 1%;
    margin-left: 0px;
}
#rhs {
    float: right;
    margin-top: 0%;
    margin-right: 0%;
    margin-bottom: 1%;
    margin-left: 0;
    width: 317px;
}
.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;}
   
   #content {
    margin: 0;
    padding: 0;
    width: 100%;
}
.space2 {
    height: 4px;
    margin: 0;
    padding-top: 10px;
    width: 300px;
}
.rhsbdy {
    font-size:9pt;
    font-family: arial;
    color: #5B5B5B;
    text-transform: none;
    line-height: 1.2em;
    text-align: left;
    width: 280px;
    border-bottom-width: 3px;
    border-bottom-style: double;
    border-bottom-color: #CCC;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    display: block;
}
.rhsbdy {
    font-size:9pt;
    font-family: arial;
    color: #5B5B5B;
    text-transform: none;
    line-height: 1.2em;
    text-align: left;
    width: 280px;
    border-bottom-width: 3px;
    border-bottom-style: double;
    border-bottom-color: #CCC;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    display: block;
}
.rhsleft {
   background-color: #F5F5F5;
   display: inline;
   float: left;
   margin: 0 10px 0 0;
}
.items {
       font-family: Oswald;
       font-weight: 400;
       color: #e70202;
       font-size: 8pt;text-transform: capitalize;
       margin: 0px;padding-top: 4px;float: left;
}
.items a{
       font-family:Arial;
       font-weight:bold;
       color: #e70202;
       font-size: 8pt;
         text-decoration: none;
}
.titlenum {
       text-decoration:none !important;
       color:#666 !important;
       font-family: Oswald;font-size: 16px;font-weight:400;text-transform: uppercase;
       display: inline; margin:5px 0px 0px 0px;padding:5px 0px 0px 0px;
}
#pagingControls{float:left;}
#pagingControls ul{display:inline;padding-left:0.5em;margin:0px;}
#pagingControls li{display:inline;padding:0.7em 0.5em;font:bold 12px verdana;}
#frame6Div {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; MIN-HEIGHT: 115px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 748px; PADDING-TOP: 0px; BACKGROUND-COLOR: #e0e0e0
}
.search_textcls {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Oswald;
}
#frame6Div UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px 50px; PADDING-TOP: 0px
}
#frame6Div UL LI.rightPad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;font-family:Arial;font-size:12px;float:left;
}
#frame6Div UL LI.LRpad {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.news_ul22{margin: 8px 11px;padding: 0px 29px}
.ie2013-pagination {text-align:right; float:left; display:inline; overflow:hidden; font:normal 12px/24px Arial, Helvetica, sans-serif; color:#000; margin:10px 0 20px 0; border-top:1px solid #DFDEDE; border-bottom:1px solid #DFDEDE; clear:both; width:100%; padding:5px 0;}
.ie2013-pagination a{ font:normal 13px/24px Arial, Helvetica, sans-serif; color:#666;font-weight:bold;cursor:pointer;}
.ltr{float:left;width:100%;font-family:Georgia, "Times New Roman", Times, serif;font-size:1em;color:#434343;font-weight:bold;}
.ltr h1{font:1.50em bold verdana;border-bottom:2px solid black;margin:2% 0%;}
.ltr div.ltrLeft{float:left;padding:1% 0%;width:35%;margin-bottom:1%;}
.ltr input{width:230px;height:22px;}
.ltr .btn{float:left;width:100px;height:30px;font-weight:bold;}
.ltr div.ltrRht{float:left;padding:0%;margin-bottom:1%;}
.ltr span{color:Red;}
.articleSection{font-family:Verdana;font-size:12px;float:left;}
.articleSection h3{font-family:Verdana;}
.Classfied{float:left;width:96%;border:1px solid silver;padding:1% 2%;margin-bottom:2%;border-radius:5px;}
.Classfied h1{padding:0px 0px 5px 0px;margin:0px 0px 5px 0px;font-size:1.2em;font-family:Georgia;border-bottom:2px solid #A51713;color:#A51713;}
.Classfied ul{padding:0px;margin:0px;list-style-type:none;}
.Classfied ul li{float:left;font-size:0.8em;clear:both;padding:0.4% 0%;}
.Classfied ul li a{color:#000;}
.Classfied ul li span{color:#A51713;font-weight:bold;}
.srchbtn{width:120px;height:30px;font-weight:bold;font-size:12px;}
.main-div{
	padding:0px;
	margin:0px 0px 2px 0px;
	float:left;
	width:100%;
	border-bottom:solid 5px #db0b0b;
}
.rss
{
	 float: left;    
}
.rss ul
{
	float: left;  margin: 0 auto;  padding-left: 2px;width:150px;   
}
 .rss li
 {
 	background-image: url("../images/red-dot.jpg"); background-position: 0 8px; background-repeat: no-repeat;
    font-family: Verdana Sans-Serif; font-size: 15px; font-weight: bold;
    list-style: none outside none; margin: 0 auto; padding: 3px 0 5px 10px;  text-align: left;
    text-decoration: none;  width:200px;
 }
 .rss li a
 {
    color:gray; text-decoration: none;
 }
 .rss li a img
 {
 	border:0px none;background-image:none; float: left; margin-top: -12.8px;padding-left: 540px;
 	border-bottom:1px solid #e4e4e4;padding-bottom:5px;
 }
 .head-font 
	{
		color: #000000;display: block;float: left;font-family: georgia;
		font-size: 26px;font-weight: normal;padding-bottom: 0;text-align: left;text-decoration: none;
	}